<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">ተለማማጅ ባትሪን ያብሩ</string>
    <string name="smart_battery_manager_title">ተለማማጅ ባትሪ</string>
    <string name="smart_battery_title">ተለማማጅ ባትሪን ይጠቀሙ</string>
    <string name="battery_tip_smart_battery_summary">ተለማማጅ ባትሪን ያብሩ</string>
</resources>
